
/* STRUKTUUR */

body
{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	background:#201724 url('img/taust.jpg') top center no-repeat;
}

#container
{
	margin:0 auto;
	padding:0px;
	width:980px;
	position:relative;
}

img {margin:0px; padding:0px; border:0px;}

h1 {margin:0px; padding:0 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; color:#555; clear:both;}
h2 {margin:0px; padding:0 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#555; clear:both;}
h3 {margin:0px; padding:0 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#555; clear:both;}

p {margin:0px; padding:0 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#555;}
ul {margin:0px; clear:right; padding:0 0 15px 15px; list-style:none; clear:both;}
li {margin:0px; padding:0 0 0 12px; list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; color:#222; background:url('img/mumm.png') no-repeat; background-position:0 7px;}

hr {margin:10px 0 20px 0; padding:0px; color:#aaa; border-width:1px;}

/* PÕHJAD */

#header
{
	float:left;
	margin:0px;
	padding:0px;
	width:980px;
	height:220px;
}

#sisuosa
{
	float:left;
	margin:0px;
	padding:0px;
	width:980px;
}

#sisuosa_parem
{
	float:left;
	margin:0px;
	padding:0px;
	width:760px;
}

#menu
{
	float:left;
	margin:0px;
	padding:30px 20px 0 0;
	width:200px;
}

#jalus
{
	float:left;
	margin:0px;
	padding:0px;
	width:980px;
}

/* MENÜÜ STIILID */

#menu a
{
	float:left;
	margin:0 0 10px 0;
	padding:0px;
	width:200px;
	font-size:30px;
	color:#fff;
	text-align:right;
	text-decoration:none;
	text-transform:uppercase;
}

#menu a.submenu
{
	font-size:18px;
	color:#fff;
	text-transform:none;
	text-decoration:none;
}

#menu a:hover,
#menu a.active
{
	color:#d484f2;
}

/* PÄISE STIILID */

#header .logo
{
	float:left;
	margin:0px;
	padding:35px 0 0 10px;
	width:320px;
	height:185px;
	background:url('img/kriips.gif') no-repeat;
	background-position:300px 50px;
}

#header .keelevalikud
{
	float:left;
	margin:0px;
	padding:40px 0 0 0;
	width:650px;
	height:60px;
}

#header .keelevalikud a
{
	float:left;
	margin:0 0 10px 0;
	padding:0px;
	clear:left;
	font-size:12px;
	color:#fff;
	text-decoration:none;
}

#header .keelevalikud a.est
{
	padding:0 0 0 25px;
	background:url('img/est.gif') no-repeat;
	background-position:0 2px;
}

#header .keelevalikud a.eng
{
	padding:0 0 0 25px;
	background:url('img/eng.gif') no-repeat;
	background-position:0 2px;
}

#header .slogan
{
	float:left;
	margin:0px;
	padding:0px;
	width:650px;
	height:120px;
}

#header .slogan p.slogan
{
	font-size:16px;
	line-height:24px;
	font-weight:bold;
	color:#d484f2;
	text-transform:uppercase;
}

/* SISUOSA STIILID */

.kast_1
{
	float:left;
	margin:0px;
	padding:0px;
	width:660px;
	height:340px;
	left:230px;
	position:absolute;
	z-index:2;
	border:5px solid #fff;
}

.kast_2
{
	float:left;
	margin:0px;
	padding:0px;
	width:610px;
	height:280px;
	top:450px;
	position:absolute;
	z-index:1;
	border:5px solid #fff;
}

.kast_3
{
	float:left;
	margin:0px;
	padding:0 0 60px 0;
	top:590px;
	left:640px;
	position:absolute;
	z-index:3;
}

.kast_3 h2
{
	color:#fff;
}

.kast_3 p
{
	color:#b78ac8;
}

.kast_3 a
{
	color:#fff;
	text-decoration:none;
}

#sisuosa .print
{
	float:right;
	margin:0 0 -30px 0;
	padding:10px;
	background:#b78ac8;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}

#sisuosa .print:hover
{
	background:#222;
	color:#fff;
}

#sisuosa .visuaal
{
	float:left;
	margin:0px;
	padding:0px;
	width:760px;
}

#sisuosa .tekstiosa
{
	float:left;
	margin:0px;
	padding:30px 30px 0 30px;
	width:700px;
	background:#fff;
}

#sisuosa .tekstiosa hr
{
	margin:10px 0 20px 0;
	padding:0px;
	clear:both;
}

#sisuosa .tooted
{
	float:left;
	margin:0px;
	padding:0 30px 0 30px;
	width:700px;
	background:#fff;
}

#sisuosa .lopp
{
	float:left;
	margin:0px;
	padding:0px;
	width:760px;
	height:30px;
	background:url('img/jalus_lopp.gif') top left no-repeat;
}

/* TOODETE SIILID */

#sisuosa .tooted
{
	float:left;
	margin:0px;
	padding:20px 30px 0 30px;
	width:700px;
}

#sisuosa .toode
{
	float:left;
	margin:0px;
	padding:0 0 30px 0;
	width:350px;
}

#sisuosa .toode img
{
	float:left;
}

#sisuosa .toode p
{
	float:left;
	padding:0 0 0 20px;
}

/* JALUS STIILID */

#jalus .email
{
	float:left;
	margin:0px;
	padding:20px 0 20px 230px;
	width:260px;
}

#jalus .doit
{
	float:left;
	margin:0px;
	padding:20px;
	width:450px;
}

#jalus .email a
{
	color:#fff;
	font-size:12px;
	text-decoration:none;
}

#jalus .doit a
{
	color:#724f7f;
	font-size:12px;
	text-decoration:none;
}

#jalus .email a:hover,
#jalus .doit a:hover
{
	color:#fff;
	text-decoration:underline;
}

#jalus .email
{
	text-align:left;
}

#jalus .doit
{
	text-align:right;
}

/* VORMIDE STIILID */

#sisuosa .tekstiosa input.input
{
	margin:8px 0 0 0;
	padding:8px;
	width:260px;
	border:0px;
	background:url('img/input.gif') top left no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
}

#sisuosa .tekstiosa input.vormiinput,
#sisuosa .tekstiosa select.vormiinput
{
	margin:8px 0 0 0;
	padding:8px;
	width:250px;
	border:0px;
	background:url('img/input.gif') top left no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
}

#sisuosa .tekstiosa select.vormiinput
{
	width:265px;
}

#sisuosa .tekstiosa textarea.textarea
{
	margin:8px 0 0 0;
	padding:8px;
	width:260px;
	height:260px;
	border:0px;
	background:url('img/textarea.gif') top left no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
}

#sisuosa .tekstiosa textarea.vormitextarea
{
	margin:8px 0 0 0;
	padding:8px;
	width:250px;
	height:167px;
	border:0px;
	background:url('img/textarea.gif') top left no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
}

/* GALERII STIILID */

.galerii
{
float:left;
margin:15px 0 0 0;
padding:0px;
width:690px;
}

.galeriipilt
{
float:left;
margin:0px;
padding:0 15px 0 0;
width:190px;
height:220px;
text-align: center;
}

.galeriipilt a:hover
{
opacity:0.8;
filter:alpha(opacity=80, finishedppacity=80);
cursor:pointer;
zoom:1;
}

.doit
{
padding: 15px 0 10px 0;
float: center;
text-align: center;
width: 980px;
font-family: verdana;
font-size: 10px;
}

.doit a:link,
.doit a:visited
{
font-family:verdana; Arial, Helvetica, sans-serif;
font-size:10px;
color:#6a8cce;
text-decoration:none;
}

.doit a:hover,
.doit a:active
{
color:#b7c2d5;
}

